<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="UTF-8">
    <title>Connect Four</title>
    <link rel="stylesheet" href="style3.css"></link>
    <script src="app3.js" charset="utf-8"></script>
</head>
<body>

<h3>The current Player is: Player<span id="current-player">1</span></h3>
<h3 id="result"></h3>

<div class="grid">
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div></div>
    <div class="taken"></div>
    <div class="taken"></div>
    <div class="taken"></div>
    <div class="taken"></div>
    <div class="taken"></div>
    <div class="taken"></div>
    <div class="taken"></div>
</div>

</body>
</html>